@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'pangrambold';
    src: url('//thesociallab.vitty.nz/font/pangram-bold-webfont.woff2') format('woff2'), url('//thesociallab.vitty.nz/font/pangram-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pangramlight';
    src: url('//thesociallab.vitty.nz/font/pangram-light-webfont.woff2') format('woff2'), url('//thesociallab.vitty.nz/font/pangram-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pangramregular';
    src: url('//thesociallab.vitty.nz/font/pangram-regular-webfont.woff2') format('woff2'), url('//thesociallab.vitty.nz/font/pangram-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html {
    height: 100%;
    min-height: 100%;
}
body {
    margin: 0px;
    padding: 35px 0px 0px 0px;
    background-image: url("/img/background.jpg");
    background-color: #efefef;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 0 0;
    
}
div, td, input, textarea, a, li {
    font-family: 'pangramregular', Arial, Verdana;
    font-size: 16px;
    line-height: 24px;
    color: #606060;
    text-align: justify;
}
h1 {
    font-family: 'pangramlight', Arial, Verdana;
    font-size: 30px;
    line-height: 32px;
    margin: 0px 0px 25px 0px;
    text-align: center;
}
input, textarea {
    font-family: 'pangramlight';
    width: 100% !important;
    border: solid 2px #606060 !important;
    border-radius: 3px !important;
    margin: 5px 0px !important;
    padding: 5px 15px;
    font-size: 20px;
    background-color: rgba(255, 255, 255, 0);
    -webkit-appearance: none;
    -moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;
}
a:hover {
    text-decoration: none;
}
#menu {
    width: 100%;
    margin-bottom: 40px;
    background-color: #ffffff;
    position: fixed;
	top: 20px;
}
#menu td {
    padding: 17px 0px;
}
#menu a {
    margin: 0px 15px;
    text-decoration: none;
    color: #939598;
    text-transform: uppercase;
    cursor: pointer;
}
#menu a:hover {
    text-decoration: none;
    color: #b5b8bb;
}
#container {
    margin: 0 auto;
    width: 95%;
    max-width: 820px;
    margin-bottom: 40px;
    background-color: rgba(255, 255, 255, 0.80);
}
.title {
    margin-top: 110px !important;
}
.padding {
    margin: 0 auto;
    width: 90%;
    max-width: 570px;
    padding-top: 85px;
    padding-bottom: 85px;
    text-align: justify;
    text-align-last: center;
    -moz-text-align-last: center;
}
.icons a {
    margin: 0px 5px !important;
}
.icons img:hover {
    opacity: 0.75;
}
input[type=button] {
    background-color: #606060;
    color: #ffffff;
    margin: 0px;
    padding: 8px 15px;
    width: 100% !important;
}
input[type=button]:hover {
    background-color: rgba(255, 255, 255, 0);
    color: #606060;
}
.clientcontainer img {
    width: 30%;
    margin: 1%;
    float: left;
}
.clientcontainer img:hover {
    opacity: 0.75;
}
.whaticons td {
    width: 30%;
    text-align: center;
}
.whaticonspadding {
    padding: 0px 25px;
}
.whaticons td img {
    width: 75%;
    max-width: 125px;
}

#mob-menu {
    display: none;
    height: 40px;
    background: url(/img/menu-bg.png) no-repeat;
    background-position: right;
    background-size: 25px;
    line-height: 40px;
    font-size: 16px;
    width: 97%;
    text-indent: 50px;
    cursor: pointer;
    position: fixed;
    top: 0px;
}
#nav {
    display: none;
    margin: auto;
}
#nav ul {
    position: fixed;
    width: 50%;
    margin: 0px;
    height: auto;
    display: none;
    right: 3%;
    top: 40px;
    background: #ffffff;
    list-style: none;
    padding: 0px;
    
    
}
#nav ul li {
    float: none;
    border-bottom: solid 1px #efefef;
    
}
#nav ul li a {
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-decoration: none;
    padding: 0px 15px;
    text-align: right;
}
#nav ul li a:hover {
    background: #efefef;
}

@media only screen and (max-width: 1080px) {
    body {
        padding: 0px;
        background-size: 110%;
    }
    #menu {
        position:static;
    }
    #menu td {
        padding: 7px 0px;
    }
    .stack {
        display: block;
        width: 100% !important;
        text-align: center;
    }
    .whaticonspadding {
        padding: 0px;
    }
    .whaticons td img {
        margin-top: 20px;
    }
    .padding {
        padding-top: 50px;
        padding-bottom: 65px;
    }
    .justify {
        text-align: justify;
        text-align-last: center;
        -moz-text-align-last: center;
    }
    .title {
        margin-top: 35px !important;
    }
}
@media only screen and (max-width: 850px) {
    .clients {
        display: block;
        width: 100% !important;
        text-align: center;
    }
}

@media screen and (max-width:768px) {
    #menu {
        display: none;
    }
    #nav {
        display: table;
    }
    #mob-menu {
        display: block;
    }
    .title {
        margin-top: 45px !important;
    }
}


@media only screen and (max-width: 550px) {
    .clientcontainer img {
        width: 48%;
        margin: 1%;
        float: left;
    }
}